Indice del forum www.zeroshell.net
Distribuzione Linux ZeroShell
 
 FAQFAQ   CercaCerca  GruppiGruppi   RegistratiRegistrati 
 ProfiloProfilo  Log inLog in   Messaggi privatiMessaggi privati 

Nuovo Zeroshell 3.2.0 (upgrade urgente richiesto)

 
Nuovo argomento   Rispondi    Indice del forum -> ZeroShell
Precedente :: Successivo  
Autore Messaggio
fulvio
Site Admin


Registrato: 01/11/06 17:45
Messaggi: 1551

MessaggioInviato: Lun Set 29, 2014 10:56 pm    Oggetto: Nuovo Zeroshell 3.2.0 (upgrade urgente richiesto) Rispondi citando

Salve,
è disponibile la nuova release Zeroshell 3.2.0.

E' indispensabile eseguire l'upgrade a questa nuova release poiché tutte le precedenti sono affette da una grave vulnerabilità causata da un bug della Bash (CVE-2014-7186 vulnerability ShellShock). Sfruttando questa vulnerabilità un utente non autenticato può eseguire codice arbitrario dall'interfaccia web

Molti altri bug sono stati corretti.


Saluti
Fulvio


L'ultima modifica di fulvio il Mar Gen 06, 2015 6:56 pm, modificato 1 volta
Top
Profilo Invia messaggio privato
lucdiamuro



Registrato: 28/02/13 19:18
Messaggi: 74

MessaggioInviato: Mar Set 30, 2014 11:27 am    Oggetto: Rispondi citando

Purtroppo pensavo con questa release si risolvesse il mio problema di accesso a ZS ma niente sempre lo stesso errore "you don't have permission to access /cgi-bin/kerbynet on this server" ZT ok.
Devo ritornare alla 3.0
Top
Profilo Invia messaggio privato
gigi80bis



Registrato: 04/03/13 10:43
Messaggi: 25

MessaggioInviato: Mar Set 30, 2014 4:47 pm    Oggetto: Rispondi citando

C'è qualcuno che è riuscito ad aggiornare alla 3.2.0 da interfaccia web? A me da questo messaggio di errore: Cannot write to `getpkg.php?ID=53200&HW=000ee8f0a560&SALT=560bc3a0' (Broken pipe)
Top
Profilo Invia messaggio privato
maverick



Registrato: 18/03/14 17:25
Messaggi: 506

MessaggioInviato: Mer Ott 01, 2014 6:53 am    Oggetto: Rispondi citando

lucdiamuro ha scritto:
Purtroppo pensavo con questa release si risolvesse il mio problema di accesso a ZS ma niente sempre lo stesso errore "you don't have permission to access /cgi-bin/kerbynet on this server" ZT ok.
Devo ritornare alla 3.0


ciao lucdiamuro. io sono riuscito a passare alla 3.1 con enorme fatica ma c'e l'ho fatta. installa la 3.0 poi fai l'upgrade alla 3.1. e tutto funziona.. non e il massimo ma va così, esegui il backup prima altrimenti perdi le configurazioni.
io ci sono riuscito, secondo me e un problema nella scrittura sul database..

vediamo con l'aggiornamento alla 3.2 se ho ancora problemi..
Top
Profilo Invia messaggio privato
maverick



Registrato: 18/03/14 17:25
Messaggi: 506

MessaggioInviato: Mer Ott 01, 2014 6:57 am    Oggetto: Re: Nuovo Zeroshell 3.2.0 (upgrade urgente richiesto) Rispondi citando

fulvio ha scritto:
Salve,
è disponibile la nuova release Zeroshell 3.2.0.

E' indispensabile eseguire l'upgrade a questa nuova release poiché tutte le precedenti sono affette da una grave vulnerabilità causata da un bug della Bash (CVE-2014-7186 vulnerability ShellShock). Sfruttando questa vulnerabilità un utente non autenticato può eseguire codice arbitrario dall'interfaccia web

Molti altri bug sono stati corretti.


Saluti
Fulvio


da profano chiedo come mai si creano questi bug sulla sicurezza, anche altre precedenti versioni avevamo problemi di bug sulla sicurezza.
grazie mille
Top
Profilo Invia messaggio privato
truthahn



Registrato: 12/06/12 11:46
Messaggi: 2214

MessaggioInviato: Mer Ott 01, 2014 7:38 am    Oggetto: Rispondi citando

Buongiorno,
non si "creano" ma vengono scoperti... e non si tratta di Zeroshell in sè ma della BASH.

Saluti.
Top
Profilo Invia messaggio privato
maverick



Registrato: 18/03/14 17:25
Messaggi: 506

MessaggioInviato: Mer Ott 01, 2014 10:52 am    Oggetto: Rispondi citando

Ciao truth chiedo perché non sono esperto ed e solo per una esperienza personale

L'ultima modifica di maverick il Sab Ott 04, 2014 6:06 am, modificato 1 volta
Top
Profilo Invia messaggio privato
EmmeKappa



Registrato: 07/05/10 12:51
Messaggi: 315

MessaggioInviato: Mer Ott 01, 2014 11:03 am    Oggetto: Rispondi citando

installazione tramite webupdate

alla prima volta solito problema di iso danneggiata, alla seconda volta tutto ok

ha riscaricato l'intero pacchetto e ora sono con la 3.2.0
Top
Profilo Invia messaggio privato
fabriano



Registrato: 26/05/11 10:57
Messaggi: 10

MessaggioInviato: Gio Ott 02, 2014 11:55 am    Oggetto: Rispondi citando

Installato da interfaccia web: nessun problema.

Gli altri bug risolti quali sono?
Top
Profilo Invia messaggio privato Invia e-mail
franco



Registrato: 30/04/09 17:06
Messaggi: 420

MessaggioInviato: Ven Ott 03, 2014 8:38 am    Oggetto: Rispondi citando

io non ho avuto problemi di nessun genere con l'upgrade ne della 3.1 ne della 3.2

piuttosto ho un problema con i free client come gia scritto nel post di zt non riesco ad inserire più 5, se provo ad inserirne un 6° mi cancella i 3° (non capisco perche non il 1°) ma comunque non va a piu' di 5.
questo sia direttamente da in zs che da zt
Top
Profilo Invia messaggio privato
dafrasaga



Registrato: 25/09/13 09:23
Messaggi: 7

MessaggioInviato: Ven Ott 03, 2014 8:59 am    Oggetto: Rispondi citando

bravo fulvio Very Happy , visto quello che si legge in giro, lo aspettavpo con ansia.
Top
Profilo Invia messaggio privato
rafspace



Registrato: 03/10/14 09:56
Messaggi: 1

MessaggioInviato: Ven Ott 03, 2014 9:57 am    Oggetto: Zeroshell UPDATE Rispondi citando

Mi sto trovando benissimo con ZS.. ora devo solo effettuare questo importante update.
Top
Profilo Invia messaggio privato
maverick



Registrato: 18/03/14 17:25
Messaggi: 506

MessaggioInviato: Sab Ott 04, 2014 8:43 am    Oggetto: Rispondi citando

eseguito aggiornamento senza problemi su una macchina sull'altra invece ho dovuto eseguire l'aggiornamento due volte, perchè mi dava l'errore immagine non trovata.

adesso sono a zs 3.2.0 su tutte e due le macchine.
Top
Profilo Invia messaggio privato
gigi80bis



Registrato: 04/03/13 10:43
Messaggi: 25

MessaggioInviato: Dom Ott 05, 2014 11:28 pm    Oggetto: Rispondi citando

gigi80bis ha scritto:
C'è qualcuno che è riuscito ad aggiornare alla 3.2.0 da interfaccia web? A me da questo messaggio di errore: Cannot write to `getpkg.php?ID=53200&HW=000ee8f0a560&SALT=560bc3a0' (Broken pipe)


Io invece ho ancora lo stesso errore quando cerco di lanciare l'installazione dell'aggiornamento (via web). Qualcuno sa cosa possa significare?
Top
Profilo Invia messaggio privato
Mostra prima i messaggi di:   
Nuovo argomento   Rispondi    Indice del forum -> ZeroShell Tutti i fusi orari sono GMT + 1 ora
Pagina 1 di 1

 
Vai a:  
Non puoi inserire nuovi argomenti
Non puoi rispondere a nessun argomento
Non puoi modificare i tuoi messaggi
Non puoi cancellare i tuoi messaggi
Non puoi votare nei sondaggi


Powered by phpBB © 2001, 2005 phpBB Group
phpbb.it